<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff844c7872af" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Comment vous aider à construire votre avenir en Hauts de France ? ∙ Les résultats de la consultation</title>
  <meta content="La Région Hauts-de-France a mise en place avec Make.org une consultation citoyenne totalement inédite qui a rassemblé, du 7 novembre 2018 au 2 janvier 2019, plus de 22 000 jeunes habitants des Hauts-de-France afin de pouvoir répondre très librement à la question « Comment vous aider à construire votre avenir en Hauts-de-France ? »." name="description">
  <meta content="Make.org • Comment vous aider à construire votre avenir en Hauts de France ? ∙ Les résultats de la consultation" property="og:title">
  <meta content="La Région Hauts-de-France a mise en place avec Make.org une consultation citoyenne totalement inédite qui a rassemblé, du 7 novembre 2018 au 2 janvier 2019, plus de 22 000 jeunes habitants des Hauts-de-France afin de pouvoir répondre très librement à la question « Comment vous aider à construire votre avenir en Hauts-de-France ? »." property="og:description">
  <meta content="Make.org • Comment vous aider à construire votre avenir en Hauts de France ? ∙ Les résultats de la consultation" property="twitter:title">
  <meta content="La Région Hauts-de-France a mise en place avec Make.org une consultation citoyenne totalement inédite qui a rassemblé, du 7 novembre 2018 au 2 janvier 2019, plus de 22 000 jeunes habitants des Hauts-de-France afin de pouvoir répondre très librement à la question « Comment vous aider à construire votre avenir en Hauts-de-France ? »." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings header-hdf">
    <div class="container1140 headergccontainer"><img src="images/logo-hdf.svg" height="105" alt="" class="logo-hdf"></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="tabconsultationvff" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
      </a>
      <a data-w-tab="tabconsultationvff" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div><span>Résultats de la consultation</span><span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container1140 w-tab-pane">
        <div class="pourquoi-cette-consultation-container">
          <div class="mobile-margins">
            <div class="chapo-pourquoi">
              <h1 class="hdf-titre-pourquoi">Pourquoi cette consultation ?</h1>
              <div class="text-block-15">15/30 ans, vous habitez en #HDF, cette démarche est pour vous !<br><br>Les Hauts-de-France ont initié fin 2018 avec Make.org une consultation totalement inédite : plusieurs dizaines de milliers de jeunes ont pu répondre très librement à la question « Comment vous aider à construire votre avenir en Hauts-de-France ? ». Les résultats de la consultation ont été le point de départ d’une mobilisation plus ample de toutes les forces vives de la région, débouchant sur un plan d’actions concrètes.</div>
              <a href="https://make.org/#/FR/consultation/culture/selection" id="cta-culture-1" class="buttonpink center hidden w-inline-block">
                <div>Accéder à la consultation</div>
              </a>
              <a href="https://make.org/#/FR/consultation/jeunesse-hautsdefrance/consultation" id="cta-hdf-3" class="cta center no-margin hidden">Participer à la consultation</a>
            </div>
            <div>Avec 1,2 million de jeunes entre 15 et 30 ans, la Région Hauts-de-France est la plus jeune de France !<br><br>La Région HdF assume des compétences importantes pour la jeunesse : le développement économique, la formation professionnelle et continue, l’apprentissage, les transports, ou encore le fonctionnement des lycées, sont autant de responsabilités qui doivent permettre d’améliorer la vie des jeunes.<br><br>Plusieurs mesures en faveur de la jeunesse (aide au permis de conduire, carte Génération #HDF, prime aux entreprises qui embauchent un apprenti de plus de 18 ans, bourse MERMOZ) ont déjà été mises en place mais la Région souhaite aller encore plus loin. Cette consultation a été lancée pour permettre de mieux répondre à vos attentes. <br><br>Concrètement, les Hauts-de-France ont initié une consultation totalement inédite, tant dans son format, très ouvert, que dans son ambition, ultra massive. Tous les jeunes de la Région Hauts-de-France ont été invités à répondre à la question « Comment peut-on vous aider à  construire votre avenir en Hauts-de-France ? ». Pourquoi cette démarche est-elle vraiment originale ? Ces réponses n&#x27;ont été ni orientées, ni encadrées, ni fléchées vers des projets déjà en préparation. Toutes ont eu la même  chance de rencontrer l’adhésion d&#x27;autres jeunes de la région. <br>‍<br>La consultation et ses résultats ne sont que le point de départ d’une mobilisation plus ample autour de la région. Une série d’ateliers participatifs ouverts, associant forces vives et jeunes de la région, ont eu lieu au printemps 2019 et permis de bâtir un plan d’action non plus seulement pour la jeunesse, mais avec la jeunesse.<br><br>Des premiers dispositifs ont été mis en place sur la base des consensus remontés par les jeunes et des ateliers, et d&#x27;autres sont à venir :<br><br><strong>- Amélioration de l’orientation professionnelle à l’école</strong> : développement de Proch’Orientation. <br>Proch’Orientation, c’est quoi ? Un réseau de plus de 1 200 ambassadeurs qui se mobilisent pour les jeunes (intervention en classe, vidéo de présentation de leurs métiers), une application d’orientation ludique pour les jeunes développée par une start-up de la Région (Orientoi), une bourse aux stages qui va se mettre en place, un dispositif « première ligne sur le CV » où la Région proposera des conventions de stage pour permettre aux jeunes de réaliser plus de stages en entreprise. ·        <br><br><strong>- Amélioration de l’offre de transports :</strong> développement de nombreuses expérimentations, notamment sur le covoiturage afin de développer les offres de mobilité, et généralisation de Pass Pass dans toute la Région. <br>Qu’est-ce que Pass Pass ? Un dispositif qui permet de voyager avec un support de titres de transport unique sur tout le réseau TER régional et sur les réseaux urbains et interurbains partenaires de Pass Pass.<br><br><strong>- Facilitation de l’accès aux bourses et aux aides</strong> : mise en place d’une aide aux étudiants de 400 euros/an sur l’année 2020/2021. Par ailleurs, développement des aides aux apprentis (transports, hébergements, restaurations) pour plus de 16M€/an.<br><br><strong>- Sensibilisation des plus jeunes aux enjeux environnementaux</strong> : mise en place d’une consultation sur l’environnement avec les lycéens, développement des éco-délégués et mise en place du plan « arbres » (1 million d’arbres sur 3 ans). Les arbres seront notamment plantés par les jeunes dans les lycées.<br><br><strong>- Lutte contre le harcèlement scolaire :</strong> développement d’actions en partenariat avec les Rectorats de Lille et Amiens via des appels à projets.<br><br><br></div>
          </div>
          <div class="hdf-timeline">
            <div class="hdf-chronologie">Chronologie</div>
            <div class="hdf-horizontal-scroll-mobile">
              <div class="hdf-timeline-table w-row">
                <div class="hdf-timeline-col w-col w-col-3 w-col-small-3 w-col-tiny-3">
                  <div class="hdf-timeline-title">Étape 1</div>
                  <div>14/11/2018 - 02/01/2019<br><strong>Consultation<br></strong><br>Les jeunes de la Région Hauts-de-France proposent et votent sur les solutions répondant à cet enjeu : Comment vous aider à  construire votre  avenir en Hauts-de-France ?</div>
                </div>
                <div class="hdf-timeline-col w-col w-col-3 w-col-small-3 w-col-tiny-3">
                  <div class="hdf-timeline-title">Étape 2</div>
                  <div>mi-janvier 2019<br>Annonce des résultats<br><br>Présentation des meilleures propositions, des propositions les plus rejetées et débattues</div>
                </div>
                <div class="hdf-timeline-col w-col w-col-3 w-col-small-3 w-col-tiny-3">
                  <div class="hdf-timeline-title">Étape 3</div>
                  <div>printemps 2019<br><strong>Ateliers de transformation</strong><br><br>Analyse et transformation par les experts de terrain des meilleures propositions citoyennes en piste d&#x27;action concrètes</div>
                </div>
                <div class="hdf-timeline-col w-col w-col-3 w-col-small-3 w-col-tiny-3">
                  <div class="hdf-timeline-title">Étape 4</div>
                  <div>fin 2019 - début 2020<br><strong>Passage à l&#x27;action</strong><br><br>Mise en place de dispositifs concrets s&#x27;appuyant sur les résultats de la consultation et des ateliers<br><br></div>
                </div>
              </div>
            </div>
            <a href="https://make.org/#/FR/consultation/jeunesse-hautsdefrance/consultation" id="cta-hdf-4" class="cta center no-margin hidden">Participer à la consultation</a>
          </div>
        </div>
      </div>
      <div data-w-tab="tabconsultationvff" class="container1140 w-clearfix w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
            <div class="black30">Avec 1,2 million de jeunes entre 15 et 30 ans, la Région Hauts-de-France est la plus jeune de France !  <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez les résultats de cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span> Le contexte</div>
              <div class="black30">La Région Hauts-de-France a mis en place avec Make.org une consultation citoyenne totalement inédite qui a rassemblé, du 14 novembre 2018 au 2 janvier 2019, plus de 22 000 jeunes habitants des Hauts-de-France afin de pouvoir répondre très librement à la question « Comment vous aider à construire votre avenir en Hauts-de-France ? ». Près de 2000 propositions ont été recueillies. Les résultats de la consultation ont servi de point de départ à une mobilisation plus ample de toutes les forces vives de la région à travers des ateliers de co-construction. Des premiers dispositifs ont d&#x27;ores et déjà été mis en place sur la base de cette démarche participative et d&#x27;autres sont à venir ! <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade">22 600</div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade">1 980</div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade">183 000</div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Les 4 grandes idées approuvées par les citoyens</div>
              <div class="black30">À leur arrivée sur la plateforme, <strong>les propositions citoyennes sont regroupées en grandes idées exprimant des solutions similaires. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » et des mentions « coup de <span class="font-awesome pink-2"></span><strong> </strong>», « banalité », « surtout pas ! »  et « réaliste ». </div>
              <div class="aines-table-tops w-row">
                <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-idee-number">1</div>
                    <div class="font-18 circular-bold bottommargin20">Améliorer l’orientation professionnelle à l’école</div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green">88% D’accord</div>
                        <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>14%<br>Réaliste 28%</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-idee-number">2</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Améliorer l’offre de transports et en faciliter l’accès</strong></div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green">96% D’accord</div>
                        <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>8%<br>Réaliste 26%</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="aines-table-tops w-row">
                <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-idee-number">3</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Faciliter l’accès aux bourses et aux aides à plus de jeunes</strong></div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green">86% D’accord</div>
                        <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>15%<br>Réaliste 24%</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-idee-number">4</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Lutter contre le harcèlement à l’école </strong></div>
                    <div class="aines-agree-container-flex-stats">
                      <div class="agree-button"></div>
                      <div class="aines-restitution-idee-stats">
                        <div class="green">90% D’accord</div>
                        <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22%<br>Réaliste 20%</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>La cartographie du débat</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-hdf">Priorité à la formation professionnelle</div>
                      <div class="aines-slider-graphe-container"><img src="images/les-thèmes.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/les-thèmes-p-500.png 500w, images/les-thèmes-p-800.png 800w, images/les-thèmes-p-1080.png 1080w, images/les-thèmes.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/les-thèmes---mobile.png" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/les-thèmes---mobile-p-500.png 500w, images/les-thèmes---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Parmi les thèmes qui ressortent le plus fortement au terme de la consultation, on observe <strong>une quasi-parfaite adéquation avec ce que sont les compétences propres de la Région</strong>. <strong>Formation (17%), Orientation (15%), Emploi (9%), Transport (10%)</strong> constituent en effet près de 60% de l’ensemble des propositions formulées. <br></div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-hdf"><strong>L’école et la Région comme solutions</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/les-solutions.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/les-solutions-p-500.png 500w, images/les-solutions-p-800.png 800w, images/les-solutions-p-1080.png 1080w, images/les-solutions.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/les-solutions---mobile.png" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/les-solutions---mobile-p-500.png 500w, images/les-solutions---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Les jeunes accordent très majoritairement leur confiance à <strong>deux grands leviers d’action publique, qui constituent 75% des solutions</strong> mises en avant dans la consultation : le système éducatif et <strong>la Région à travers son budget.</strong></div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-hdf"><strong>La Région fortement attendue</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/acteurs.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/acteurs-p-500.png 500w, images/acteurs-p-800.png 800w, images/acteurs-p-1080.png 1080w, images/acteurs.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/acteurs---mobile.png" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/acteurs---mobile-p-500.png 500w, images/acteurs---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Parmi les acteurs publics cités dans les propositions, <strong>la Région</strong> arrive en première position (29%), largement devant tous les autres niveaux de collectivités (21% au total) et loin devant l’Etat (12%).</div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-hdf"><strong>Être mieux formé, mieux logé, mieux aidé</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/attentes.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/attentes-p-500.png 500w, images/attentes-p-800.png 800w, images/attentes-p-1080.png 1080w, images/attentes.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/attentes---mobile.png" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/attentes---mobile-p-500.png 500w, images/attentes---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Lorsqu’on passe au crible de manière transverse l’ensemble des propositions, 4 grandes attentes ressortent de la consultation.</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Les propositions les plus controversées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Etienne</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut donner un salaire universel aux - de 25 ans: les laisser expérimenter et découvrir ce pour quoi ils se sentent utiles à la société</strong></div>
                    <div><span class="green">24% coups de coeur</span> <span class="font-awesome"></span> <span class="red">37% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Adélaïde</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut encourager le recrutement de jeunes grâce à des systèmes bonus-malus pour les entreprises de la région.</strong></div>
                    <div><span class="green">12% coups de coeur</span> <span class="font-awesome"></span> <span class="red">32% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Les propositions les plus repoussées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Jijou</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut construire un EPR, le nucléaire c’est l’avenir !</strong></div>
                    <div><span class="red">59% contre dont 49% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Ryzer</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut donner un salaire d&#x27;environ 500/600€ aux jeunes de -25 ans qui sont en recherche d&#x27;emploi pour s&#x27;insérer dans le marché du travail</strong></div>
                    <div><span class="red">52% contre dont 45% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Qui a participé à cette consultation ?</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-hdf"><strong>9 sur 10 ont moins de 35 ans</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/moins-de-35-ans.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/moins-de-35-ans-p-500.png 500w, images/moins-de-35-ans-p-800.png 800w, images/moins-de-35-ans-p-1080.png 1080w, images/moins-de-35-ans.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/moins-de-35-ans---mobile.png" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/moins-de-35-ans---mobile-p-500.png 500w, images/moins-de-35-ans---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-hdf"><strong>Plus de participantes que de participants</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/homme-femme.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/homme-femme-p-500.png 500w, images/homme-femme-p-800.png 800w, images/homme-femme-p-1080.png 1080w, images/homme-femme.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/homme-femme---mobile.png" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/homme-femme---mobile-p-500.png 500w, images/homme-femme---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <a href="documents/Étude-Make.org---Hauts-de-France-Jeunes.pdf" target="_blank" class="cta align-center marginbottom40">Télécharger le rapport complet</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
